:root {
  --dark-bg: #0F0D13;
  --dark-bg-hover: #29282d;
  --purple-bg: #A238FF;
  --purple-bg-hover: #9333e8;
  --border-neutral-color: #555257;
  --yellow-bg: #FDFF60;
  --red-bg: #FF673C;

  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  font-size: 14px;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  width: 100vw;
  margin: 0;
  overflow-x: hidden;
}

button {
  font-size: 0.875rem;
}